From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 September 2005<P>

How's everyone's fall starting?
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 27 September 2005<P>

My fall is fabulous, except for the intense pennant-race anxiety that is comsuming most of my energy these days...but its a good thing!  New England is a great place to live in the fall. 
<HR>
From: <a href="/blend/av.cgi?id=1675">iammyself</a><BR>
Date: 27 September 2005<P>

I'm a Summer-lover, but Fall is nice.  I always resist it, yet it comes and I change with it.<BR>
<BR>
Sassy, I agree about New England and about the pennant race (though I'm not anxious...it's only a game, right? ;-).  Go Sox, you wonderful idiots!
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 27 September 2005<P>

i love fall!  i was just having the conversation the other day with a friend- spring is wonderful and bright and beautiful when things are blooming.  but fall has that hint of romance, when the leaves are falling, perfect for falling in love....hmmm....i feel a bit of inspiration....<BR>
<BR>
anyone want to write a poem or prose piece about falling in love in fall?  i know some of you would be great at it!<BR>
<BR>
darwin<BR>
<BR>
or autumn, i love the word autumn. 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 September 2005<P>

Loved all these poems:<BR>
iammyself - <a href="/blend/wv.cgi?id=2005.09.22.12.02.20846">runaway</a> <BR>
<BR>
spiritwic - <a href="/blend/wv.cgi?id=2005.09.21.18.56.2089">Honesty Lies</a> <BR>
<BR>
angieubaldo - <a href="/blend/wv.cgi?id=2005.09.21.18.01.26678">To Friendship</a><BR>
<BR>
Jon -  <a href="/blend/wv.cgi?id=2005.09.21.11.38.19913">the list</a><BR>
<BR>
darby - <a href="/blend/wv.cgi?id=2005.09.20.23.34.30309">Something Special</a><BR>
<BR>
tremble - <a href="/blend/wv.cgi?id=2005.09.20.18.43.21755">what do i know...</a><BR>
<BR>
iammyself - <a href="/blend/wv.cgi?id=2005.09.20.16.05.27374">short life in a box</a><BR>
<BR>
<BR>
darwin -  <a href="/blend/wv.cgi?id=2005.09.20.13.42.32316">a broken heart can last for years</a> this is great<BR>
Loved these lines:<BR>
“maybe i try to redeem myself through the camera lens”<BR>
“i want to forget what it was like to be touched like that”<BR>
“i can't read this braille anymore”<BR>
“you mistake my humanity for insanity, and my reality for revenge”<BR>
<BR>
spiritwic - <a href="/blend/wv.cgi?id=2005.09.21.19.04.3905">Where Does It End</a> <BR>
This bit is the best: <BR>
“but I’m a throw away heart<BR>
with too many pieces missing<BR>
to be useful to anyone now<BR>
which is the only reason<BR>
she gets her way at all”<BR>
<BR>
Loads more to read!
<HR>